--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets verify mode of OpenSSL. New value must be a combination of constants OpenSSL::SSL::VERIFY_*
- !ruby/struct:SM::Flow::P 
  body: Calling this method resets all existing sessions.
full_name: HTTPClient::SSLConfig#verify_mode=
is_singleton: false
name: verify_mode=
params: (verify_mode)
visibility: public
